Subject: [BEHAVE] TURN and TURNS URI and resolution mechanism (-01)

From: Marc Petit-Huguenin <[email-masked]>
Date: Wed, 07 May 2008 14:43:42 -0700

I just submitted an updated I-D:

http://www.ietf.org/internet-drafts/draft-petithuguenin-behave-turn-uri-01.txt

Comments appreciated.

Thanks.

Changelog:

   o  Added <transport-ext> in the ABNF.
   o  Use the <rulename> and "literal" usages for free-form text defined
      by [RFC5234].
   o  Fixed various typos.
   o  Put the rule to convert <scheme> and <transport> to a TURN
      transport in a separate paragraph.
   o  Modified the SRV usage to be in line with RFC 2782.
   o  Clarified that the NAPTR protocol ranking must be used before the
      application ranking.
   o  Added an example.
   o  Added release notes.

-- 
Marc Petit-Huguenin           [                                 ]
Home: [email-masked] [RFC1855-compliant space for rent ]
Work: [email-masked]            [                                 ]
[                                                               ]
_______________________________________________
Behave mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/behave